<?php
/*Template Name: Full Width*/

get_header(); ?>

<div class="container mb-view-container">

	<div class="site">
		<div class="site-inner">

			<div class="site-content">

				<?php
				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'page' );

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

endwhile; // End of the loop.
?>

</div>

</div>
</div>

<!-- News end -->
</div>

<?php get_footer(); ?>
